안드로이드용 LIte 버젼을 요청드립니다.



  • 안드로이드가 내장된 프로젝트를 사용중입니다.

    1. 안드로이드 버젼이 4.42로 낮아서 nPlayer가 실행되는지 확인하고 싶습니다.
    2. 중국 내수용이라서 안드로이드마켓이 없어서 정품 구입이 불가합니다.
      (물론 정상 작동만 한다면 휴대폰으로 구매해서 프로젝트에 설치, 사용하고 싶습니다.)
      IOS용은 Lite버젼으로 테스트해서 아이패드에서 만족중에 사용중입니다.
      그리고 안드로이드용이 4.44에서 실행이 되면 구입하고 싶은데,
      안드용과 IOS용을 별도로 각각 구입해야한는지도 문의드립니다.

Log in to reply
 

Looks like your connection to nPlayer Forums was lost, please wait while we try to reconnect.